<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/transparent"
    android:orientation="horizontal"
    tools:context=".ui.fragment.HomeFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="40dp"
        android:layout_marginBottom="40dp"
        android:background="@drawable/home_shape"
        android:orientation="horizontal">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/home_left_shape"
            android:orientation="vertical"
            android:paddingTop="14dp"
            android:paddingBottom="14dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/left_menu_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/home_left_shape"
                android:overScrollMode="never"
                app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_weight="3">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/right_menu_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:overScrollMode="never"
                app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
                app:spanCount="3" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>